superkaramba-15.08.3nb11.tgz


Advertisement

Description

superkaramba - KDE desktop widgets

Property Value
Distribution NetBSD 7.1
Repository NetBSD i386
Package filename superkaramba-15.08.3nb11.tgz
Package name superkaramba
Package version 15.08.3nb11
Package release -
Package architecture i386
Package type tgz
Category kde misc
Homepage http://www.kde.org/
License gnu-gpl-v2 AND gnu-lgpl-v2
Maintainer -
Download size 2.46 MB
Installed size 10.00 MB
SuperKaramba is a tool that allows you to easily create interactive
widgets on your KDE desktop.

Alternatives

Package Version Architecture Repository
superkaramba-15.08.3nb11.tgz 15.08.3nb11 amd64 NetBSD
superkaramba - - -

Requires

Name Value
desktop-file-utils >= 0.10nb1
hicolor-icon-theme >= 0.9nb1
kdelibs4 >= 4.14.38nb4
python27 >= 2.7.1nb2
qimageblitz >= 0.0.6nb21
qt4-libs >= 4.8.7nb12
qt4-qdbus >= 4.8.7nb2

Download

Type URL
Mirror ftp.netbsd.org
Binary Package superkaramba-15.08.3nb11.tgz
Source Package superkaramba

Install Howto

Install superkaramba tgz package:

# pkg_add superkaramba

Files

Path
/usr/pkg/lib/libsuperkaramba.so
/usr/pkg/lib/libsuperkaramba.so.4
/usr/pkg/lib/libsuperkaramba.so.4.14.38

See Also

Package Description
superlu-3.0.1nb6.tgz ANSI C routine library for the solution of sparse linear systems
supertux-0.4.0nb9.tgz 2D jump\'n run game in the style of the Super Mario ones
supertuxkart-0.8.1nb13.tgz Free 3D kart racing game
surfraw-2.3.0nb2.tgz Shell Users' Revolutionary Front Rage Against the Web
suse-10.0nb5.tgz SUSE-based Linux binary emulation environment
suse-12.1nb2.tgz SUSE-based Linux binary emulation environment
suse-13.1nb5.tgz SUSE-based Linux binary emulation environment
suse_alsa-10.0.tgz Linux compatibility package for ALSA
suse_alsa-12.1.tgz Linux compatibility package for ALSA
suse_alsa-13.1nb2.tgz Linux compatibility package for ALSA
suse_aspell-10.0nb2.tgz Linux compatibility package for aspell
suse_aspell-12.1.tgz Linux compatibility package for aspell
suse_aspell-13.1.tgz Linux compatibility package for aspell
suse_avahi-13.1.tgz Linux compatibility package for avahi
suse_base-10.0nb10.tgz Linux compatibility package
Advertisement
Advertisement